@charset "UTF-8";
/* CSS Document */

body {	font-family: 'Jaldi', sans-serif;
	font-size:14px!important;
	margin-top:50px;

 }

h1, h2, h3, h4 {
	color:rgba(102,68,137,1.00);
	font-family: 'Jaldi', sans-serif;
 }
h1 {
	margin-top:1px;
}
.well {
	color:rgba(88,36,116,1.00);
}
img.pull-right {
	margin-left:25px;
	margin-bottom:15px;
	border-radius:15px;
}
.menu {
    display: block;
    float: left;
    margin-left: 31px;
    margin-top: -2px;
    font-size: 13px;
    color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #FFF;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: rgba(85,33,115,1.00);
   }

h4 {
	font-size:18px;
	margin-bottom:10px;
}  
.contents {
	font-size:24px; 
	line-height:1.23;
	padding-left:25px; padding-right:25px;
	text-align:justify;
	padding-bottom:45px;
}
.contents a {
	color: rgba(140,61,138,1.00);
	text-decoration:underline;
	
}
.fab {
	font-size: 50px; padding: 5px;
}
.contents .btn {
	color:#fff!important;
}
.book a.list-group-item {
	background-image: -webkit-linear-gradient(270deg,rgba(180,80,154,1.00) 15.77%,rgba(130,72,143,1.00) 50.74%,rgba(161,77,149,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(180,80,154,1.00) 15.77%,rgba(130,72,143,1.00) 50.74%,rgba(161,77,149,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(180,80,154,1.00) 15.77%,rgba(130,72,143,1.00) 50.74%,rgba(161,77,149,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(180,80,154,1.00) 15.77%,rgba(130,72,143,1.00) 50.74%,rgba(161,77,149,1.00) 100%);
}
.book a.list-group-item:hover {
	background-color: rgba(102,68,137,1.00)!important;	
 }
 
 
 .btn-danger {
	color: #fff;
	background-color: #83498F;
	border-color: rgba(65,35,105,1.00);
	text-transform:uppercase;
	font-size:14px;
   }
 .rcol ul {
	 padding-left:25px;
	 line-height:20px;
 }
 .rcol li {
	 padding-bottom:5px;
 }
 strong {
	 color: rgba(102,68,137,1.00);
 }
 ul {
	 text-align:left;
 }
.testm {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
	border: thin solid  rgba(185,82,156,1.00);
	padding-top: 15px;
	padding-bottom: 15px;
	text-align:left;
	margin-bottom:25px;
	margin-top:25px;
	border-radius:4px;
	font-size:18px;
	line-height:1.1em;
}
.tpage .testm {
	font-size:20px;
}
.panel-title {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 22px;
  color: inherit;
  	font-family: 'Jaldi', sans-serif;
    }
	
	.panel-default > .panel-heading {
  color: rgba(102,68,137,1.00);
  background-color: rgba(192,85,159,0.1);
  border-color: #ddd;
    }
	.panel-body {
		font-size:20px;
	}

.carousel-inner p {
	font-size:16px;
	display:block;
	max-width:50%;
	float:left;
}
.list-group {
  padding-left: 0;
  margin-bottom: 20px;
  font-size:18px;
}
.list-group-item {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin-bottom: -1px;
  background-color: #fff;
  border: 1px solid #ddd;
}
.list-group-item:first-child {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}
.list-group-item:last-child {
  margin-bottom: 0;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
a.list-group-item,
button.list-group-item {
   color: #fff;
  text-decoration: none;
  background-color: rgba(102,68,137,1.00);
}
a.list-group-item .list-group-item-heading,
button.list-group-item .list-group-item-heading {
  color: #333;
}
a.list-group-item:hover,
button.list-group-item:hover,
a.list-group-item:focus,
button.list-group-item:focus {
  color: #fff;
  text-decoration: none;
  background-color: rgba(185,82,156,1.00);
   }
   
   
   
   .tspace {
	   margin-top:15px;
   }
   
   img.banner {
	 
	border-radius:8px;
   }